8.х УТ 1С:Предприятие 8.1 (8.1.14.69) 10.3 (10.3.10.4) и сканер

Тема в разделе ""1С:Управление торговлей УТ"", создана пользователем svoi12, 29 апр 2010.

  1. TopicStarter Overlay
    svoi12
    Offline

    svoi12

    Регистрация:
    26 ноя 2008
    Сообщения:
    17
    Симпатии:
    0
    Баллы:
    1
    1С:Предприятие 8.1 (8.1.14.69) 10.3 (10.3.10.4) и сканер..
    Уважаемые господа подскажите как к данной программе подцепляется сканер,при попытке настройки прописывается:
    Служебное сообщение "АТОЛ: Сканер штрихкода":
    Внимание! Текущая версия драйвера отличается от поддерживаемой.
    Текущая версия: 6.8.2.471
    Требуемая версия: 6.6
    Корректная работа драйвера не гарантируется

    При проверке настройки Сканера...все ОК..при сканирование проходит одно сканирование потом "Обнаружена ошибка программа будет закрыта и 1С закрывается....и даже когда ставишь драйвер версия: 6.6 все тоже самое! Прошу кто что знает подсказать ..СПАСИБО
  2. BabySG
    Offline

    BabySG Администраторы Команда форума Администратор

    Регистрация:
    10 июн 2007
    Сообщения:
    11.853
    Симпатии:
    12
    Баллы:
    29
    Немного оффа: обновите платформу, 14.69 не очень стабильный релиз был.

    А по факту, я такой проблемы не ловил, честно говоря... Думаю, что кто-нибудь сталкивался и вам сегодня ответят.
  3. TopicStarter Overlay
    svoi12
    Offline

    svoi12

    Регистрация:
    26 ноя 2008
    Сообщения:
    17
    Симпатии:
    0
    Баллы:
    1
    Буду ждать...надеюсь кто то подскажет!!! А то уже все перепробовал!!!
  4. gosn1ck
    Offline

    gosn1ck Опытный в 1С

    Регистрация:
    13 авг 2009
    Сообщения:
    1.329
    Симпатии:
    1
    Баллы:
    26
    обновите платформу, вариантов больше нет
  5. Дмитрий83
    Offline

    Дмитрий83

    Регистрация:
    1 июл 2009
    Сообщения:
    41
    Симпатии:
    0
    Баллы:
    1
    у меня версия 8.1.14.72 (10.3.8.9)
    Служебное сообщение "АТОЛ: Сканер штрихкода":
    Внимание! Текущая версия драйвера отличается от поддерживаемой.
    Текущая версия: 6.8.2.471
    Требуемая версия: 6.6
    Корректная работа драйвера не гарантируется
    тоже выскакивает,но ничем не мешает,наверное все-таки ВАМ надо обновиться
  6. gosn1ck
    Offline

    gosn1ck Опытный в 1С

    Регистрация:
    13 авг 2009
    Сообщения:
    1.329
    Симпатии:
    1
    Баллы:
    26
    в обработке закомментируйте строки сообщения, не мозольте себе глаза :)
  7. Tahallus
    Offline

    Tahallus

    Регистрация:
    1 янв 2010
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    1
    АТОЛ драйвера платные и когда будешь считывать штрих-код то будет задержка в 30 секунд. Так что пользуйся 1С-кой обработкой
  8. gosn1ck
    Offline

    gosn1ck Опытный в 1С

    Регистрация:
    13 авг 2009
    Сообщения:
    1.329
    Симпатии:
    1
    Баллы:
    26
    на сканеры бесплатные, у вас задержка потому что слишком новые дрова атол для 1с :) с таким сталкивался. 1С-кой обработкой может работать только с СОМ портами
  9. tanya-ek
    Offline

    tanya-ek

    Регистрация:
    6 апр 2011
    Сообщения:
    12
    Симпатии:
    0
    Баллы:
    1
    1С обработка говорит, нету драйверов. Работать не буду :( Где эти dll-ки взять и куда их засунуть? нужен chiperlab 1000? Я скачала CipherScanOPOS.dll сунула его в 1с bin. 1с-ка его не видит.

Поделиться этой страницей